import numpy as np
total_cost_per_day=[100,150,200,250,300]
number_of_days_stayed=len(total_cost_per_day)
def find_best_rate(x,a,b):
    return a*x+b
x=np.arange(1,numbtr_of_days_stayed+1)
a,b=np.polyfit(x,total_cost_per_day,1)
average_daily_rate=a
print(f"средняя стоимость проживания за день:{average_daily_rat}местной валюты")
    
